@charset "utf-8";
@media (max-width: 700px) {
.service_product_wrap {
    padding-top: 6.92%;
    padding-bottom: 4px;
    background-color: #f6f6f6;
	background-image: url("../images/logo_big_wh.svg");
	background-position: right -43.07% bottom 16px;
	background-size: 50% auto;
	background-repeat: no-repeat;
}
.service_product_wrap .hg_h2{
    margin-bottom: 40px;
}
.s_product_list {
	margin-top: 10px;
	padding-bottom: 10%;
}
.s_product_list li {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin-bottom: 8.46%;
    flex-direction: column;
}
	.s_product_list li:last-child{
		margin-bottom: 0;
	}
.s_product_img {
    width: 100%;              /* ←少し広げる */
    margin-right:0;      /* ←その分だけ食い込ませる */
    position: relative;
    z-index: 2;
    max-width: inherit;
	margin-bottom: 0;
}
.s_product_txt {
    padding-left: 5.38%;
        padding-top: 10%;
	padding-bottom: 5.38%;
        padding-right: 5.38%;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #332e2d;
    position: relative;
    z-index: 1;
    margin-top: -20px;
}
.s_product_txt.no-border{
	border:0;
	background-color: #ffffff;
	margin-top: 0;
	        padding-top: 18px;
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 24px;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.s_product_txt .hg_h3 {
    padding-top: 0px;
}

.s_product_txt .hg_h3 h3 {
    font-size: 20px;
    color: #00a63c;
    line-height: 1.5em;
}
.s_product_txt .hg_h3 h3 small {
    font-size: 17px;
    display: block;
	margin-top: -3px;
}

.s_product_txt .hg_h3 .hgh3_eng {
    font-size: 13px;
    margin-top: 8px;
}

.s_product_txtbox {
    margin-top: 16px;
}
.s_product_txtbox h4 {
    margin-bottom: 10px;
    font-size: 17px;
    line-height: 1.5em;
    font-weight: 500;
}
.s_product_txtbox p {
    line-height: 1.6em;
}
.s_product_list .no_flex {
    display: inherit;
	margin-bottom: 8.46%;
}
.s_product_list .no_flex .s_product_img {
    width: 90%;
    max-width: 90%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: -5%;
}
.s_product_list .no_flex .s_product_txt {
    margin-top: 0px;
    padding-left: 5.38%;
    padding-top: 9.23%;
    padding-right: 5.38%;
    width: 100%;
}
.s_product_img.bg_wht{
	 width: 90%;
    max-width: 90%;
    margin-right: auto;
    margin-left: auto;
/*    margin-bottom: -5%;*/
	}
.service_product_maker {
    padding-top: 6.15%;
    padding-bottom:8.46%;
}
.maker_catch {
    text-align: center;
    font-size: 17px;
    line-height: 1.6em;
    margin-top: 16px;
    margin-bottom: 16px;
}

.service_product_maker ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2列 */
  gap: 10px;
  padding: 0;
  margin: 0;
  list-style: none;
}

.service_product_maker ul li {
  border: 1px solid #333;
font-weight: 500;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
}

/* スマホ */
@media (max-width: 700px) {
.service_product_maker ul {
    grid-template-columns: 1fr; /* 1列 */
  }
}


.products_others {
    margin-top: 1.53%;
}
.products_others h3 {
    font-size: 22px;
    line-height: 1em;
    border-bottom: 1px solid #332e2d;
    margin-bottom: 16px;
    padding-bottom: 16px;
}
.products_others h3 span {
    font-family: "Montserrat", sans-serif;
    color: #00a63c;
    font-size: 14px;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 12px;
    display: block;
}
.products_others_catch {
    line-height: 1.6em;
}
.products_others_list {
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    background-color: #FFFFFF;
    margin-bottom: 8.46%;
    margin-top: 16px;
	box-sizing: border-box;
}
.products_others_list ul {
    display: flex;
    list-style-type: disc;
    flex-wrap: wrap;
    padding-left: 16px;
	flex-direction: column;
}
.products_others_list ul li {
    margin-right: 40px;
    margin-bottom: 8px;
}
.service_product_wrap .p_center{
    text-align: center;
    margin-bottom: 32px;
}
.service_product_wrap.bg_wht{
	padding-top: 2.3%;
	background-image: url("../images/logo_big_gr.svg");
	background-position: right -56.15% top 17.69%;
	background-size: 60% auto;
	background-repeat: no-repeat;
}
.s_product_list li ul{
	list-style: disc;
	padding-left: 20px;
}
.s_product_list li ul li{
    display: list-item;
    margin-bottom: 6px;
}
.s_product_list.simple .s_product_txt{
	border: 0;
	margin-top: 12px;
	padding: 0;
	    padding-left: 0;
}
	.s_product_list.simple{
		padding-bottom: 0;
	}
.s_product_list.simple .s_product_txtbox h4{
    background-color: #00a63c;
    color: #FFFFFF;
    padding-top: 6px;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 9px;
    display: inline-block;
    font-size: 16px;
	line-height: 1em;
	margin-bottom: 12px;
}
}
